<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Smart Sharing</title>
    <link rel="icon" href="logo.jpg">
    <link rel="stylesheet" type="text/css" href="desktop.css">
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="desktop.js"></script>

</head>
<body>

<div class="header">
    <img class="logo"  src="logo.jpg">
    <h1>Smart Sharing</h1>
</div>

<div class="form_container">

    <span id="alert" style="display: none"> ALERT </span>
    <div class="form">
        <form id="login_form" method="post">
            <h2>Login</h2>

            <input type="email" name="name"  class="email" placeholder="Email" required />

            <input type="password" name="pw"  class="email" placeholder="Password" required />

            <div id="login_button" class="btn">Log In</div>
        </form>
    </div>

    <div  class="form">
        <form method="post" id="register_form">
            <h2>Register</h2>
            <p id="info">Please fill in this form to create an account.</p>

            <div>
                <label for="name_reg">Name:</label>
                <input type="text" name="name" placeholder="Name" id="name_reg" required>
            </div>
            <div>
                <label for="email_reg">Email:</label>
                <input type="text" name="channel" placeholder="Email" id="email_reg" required>
            </div>
            <div>
                <label for="psw">Password:</label>
                <input type="password" name="pw" placeholder="Enter Password" id="psw" required>
            </div>
            <div>
                <label for="psw-repeat">Repeat Password:</label>
                <input type="password" name="repeat_pw" placeholder="Repeat Password" id="psw-repeat" required>
            </div>
            <br>
            <div id="register_button" class="btn">Register</div>
        </form>
    </div>

</div>


</body>
</html>